发起问题

Revision history [back]

br-compat在新版本里已经不需要了。另外,openstack的 security group也就是用iptables实现的吧,所以还是回到iptables。要不然就用ovs的openflow的控制方式,在控制器上做策略。 -FengLi